/* BASIC css start */
.topbt {
    font-family: 'Cabin' sans-serif;
    font-size: 10px;
    text-align: center;
    position: fixed;
    bottom: 60px;
    right: 5px;
    z-index: 100;
    margin: 0 0 0 0px;
    border-radius: 0px;
    opacity: 0.6;
}
.topbt .tt {
    height: 15px;
    padding: 8px 8px;
    line-height: 15px;
    color: #000;
    margin: 0px 0;
    border: 1px solid #575757;
    background: #fff;
}
.topbt img {
    width: 15px;
}
.topbt .dd {
    height: 15px;
    padding: 8px 8px;
    line-height: 15px;
    color: #000;
    margin: 3px 0;
    border: 1px solid #575757;
    background: #fff;
}
#footer { font-family: 'Montserrat',"¸¼Àº °íµñ",Malgun Gothic,"µ¸¿ò",Dotum; margin-top:50px;}


.downmu2 {  margin:0px auto 0px; width:100%; padding:0px 0;  font-weight: 400; 
   border-top:1px solid #dddddd; 
border-bottom:1px solid #dddddd; 
text-align: center; display:block; overflow:hidden;}
.downmu2 ul {}
.downmu2 li {padding:0px 0px; width:25%; margin:0 0 -1px -1px; float:left; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; text-align: center; }
.downmu2 li:nth-child(4) {padding:0px 0px; width:25%; margin:0 0 -1px -1px; float:left; border-right:0px solid #dddddd;  text-align: center; }
.downmu2 li:nth-child(8) {padding:0px 0px; width:25%; margin:0 0 -1px -1px; float:left; border-right:0px solid #dddddd;  text-align: center; }
.downmu2 li a {color:#777777; text-align: center;  display:block;  padding:15px 0px; line-height:20px; letter-spacing:0.5px; font-size:11px; }

.downmu2 li span.icon { color:#3a3a3a; font-size:23px; padding:0 0 10px; }

.downlogo .insta {width:80%; margin:30px auto 30px;  text-align:center; padding:10px 0px 0px 0; display:block; overflow:hidden;}



.downlogo .sns {float: left; width:100%; margin:0 auto 0;  text-align:center; padding:0px 0px 40px 0;}
.downlogo .sns li {display:lnline-block; text-align:center; display:inline-block; margin:0 5px;}
.downlogo .sns i {font-size:20px; margin-bottom:5px;}
.downlogo .sns a {  text-align:center;}
.downlogo .sns img {height:22px; padding:0 0px; }


.downmu {float: left; width:100%;  margin:0px auto 0; font-weight: 400; 
 font-size:11px; letter-spacing:0px;
background:#fff; border-TOP:1px solid #dddddd; border-bottom:1px solid #dddddd;  text-align:left; padding:10px 0;}
.downmu ul { width:300px; margin:auto; }
.downmu li {float: left; width:33.333%;  list-style:none; text-align:center;}
.downmu li img { height:17px; }
.downmu li a { color:#777777; }



.cs {float: left; width:100%; margin:0 auto 0; padding:0px 0;  color:#777777; background:#fff;  }
.cs .call {float: left; text-align:center; width:50%; padding:30px 0px; border-right:1px solid #dddddd; }
.cs .call ul {padding:0 0 15px 0px;  }
.cs .call li { padding:0 0 0 0px; line-height:18px;}

.cs .bank {float: left; text-align:center; width:50%;  padding:30px 0px; margin:0 0 0 -1px;}
.cs .bank ul {padding:0 0 15px 0px;}
.cs .bank li { padding:0 0 0 0px; line-height:18px; }

.bank li.tit { width:100%; text-align:center; font-size:12px; font-weight:bold; color:#515151; padding:0 0 20px 0px; letter-spacing:0.5px;} 
.call li.tit { width:100%; text-align:center; font-size:12px; font-weight:bold; color:#515151; padding:0 0 20px 0px; letter-spacing:0.5px;} 

.call li.num a {font-size:17px; letter-spacing:0.5px; padding:0px 0 5px 0px;   padding:0px 0 0px 0px; color:#000;}

.csbt {position: relative;
table-layout: fixed;
width:70%;display: table;
padding:0px 0; margin:auto; }

.csbt .cbt {padding:0px 0px 0px 0px; display: table-cell;}
.csbt .cbt a {display: block;
height: 21px; color:#000;
line-height: 21px;
text-align: center;
padding:3px; margin:7px 0 0;
border:1px solid #e1e1e1;
background: #fff; font-size:11px;   }
.csbt .bbt {padding:20px 0px 0px 0px; display: table-cell;}
.csbt .bbt a {display: block;
height: 21px; color:#000;
line-height: 21px;
border:1px solid #e1e1e1;
text-align: center;
padding:3px;
background: #fff; font-size:11px; }



.downinfo {font-size:11px; text-align:left; float: left; margin:0px 0 0px; width:80%; padding:20px 10%; border-top:1px solid #dddddd;  color:#777777; line-height:16px; font-weight:400;}
.downinfo span {padding:0 0px; display:block; letter-spacing:0.5px;}
.downinfo a { color:#777777; }



.downment {float: left; width:80%;  margin:0px auto 0; font-weight: 400; 
   font-size:11px; letter-spacing:-0.5px;
background:#fff; border-TOP:1px solid #dddddd;  text-align:center; padding:20px 10%; list-style:none;}
.downment .tit { width:100%; text-align:center; font-size:12px; color:#515151; font-weight:bold; padding:0 0 10px 0px; letter-spacing:0.5px;} 



.downmu1 {float: left; width:100%; margin:0px auto 0px;  font-weight: 400; 
 font-size:11px; letter-spacing:0.5px;
background:#e5e5e5; border-TOP:1px solid #dddddd; border-bottom:1px solid #dddddd;  text-align:left; }
.downmu1 a {padding:0 5px; color:#888888;}
.downmu1 span {padding:0px 0px; display:block; text-align:center; }




#footer .footerInfo .footerInfoTop {padding:20px;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft dt {margin-bottom:6px; font-size: 1.2em;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft .tel {font-size:1.2em; margin-bottom:6px; font-weight:bold; color:#3b3b3b;}
#footer .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerInfo .footerInfoBottom {padding:20px;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {margin-bottom:6px; font-size: 1.2em;}
#footer .footerInfo dd {color:#777;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerMiddle {text-align:center; padding:5px 0; border-bottom:1px solid #d8d8d8;}
#footer .footerMiddle a {display:inline-block; margin:0 5px;}
#footer .footerlogo {position: relative; overflow: hidden;zoom: 1; padding: 10px 0 0 0;}
#footer .footerlogo p {width: 25%; float: left; text-align: center;}
/*
#footer address {padding:12px 10px; color:#333; text-align: center; border-top:1px solid #d8d8d8;}
#footer address .agreeButton {margin:5px 0;}
#footer address .agreeButton a {color:#fff; background-color:#b3b3b3; padding:2px 5px;}
*/
/* ÇÏ´Ü °íÁ¤ ¹öÆ° */
.section_fixedFooter .btn_toggle_area {width: 100%; height: 44px; position: relative;}
.section_fixedFooter .btn_toggle_area .btn_up {width:33px; height:33px; line-height:33px; display: block; border:2px solid rgba(88, 86, 86, 0.59); background-color:rgba(104, 108, 111, 0.8); text-align:center; border-radius:30px; color:#fff; position: absolute; top:0; right:10px;}
.section_fixedFooter .btn_toggle_area .btn_fixedFooter {width:33px; height:33px; line-height:33px; display: block; border:2px solid rgba(88, 86, 86, 0.59); background-color:rgba(104, 108, 111, 0.8); text-align:center; border-radius:30px; color:#fff; position: absolute; top:0; left:10px;}
/* //ÇÏ´Ü °íÁ¤ ¹öÆ° */
/* ÇÏ´Ü °íÁ¤ ¸Þ´º */
.section_fixedFooter {width:100%; position:fixed; bottom:0px; right:0px; left:0;}
.section_fixedFooter .section_fixedFooter_dn {display:none; box-shadow: 0 0 10px 1px #404040; border-top: 1px solid #C1C1C1;}
.section_fixedFooter .footerInfo {background-color:#fff;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color:#f1494d; font-size:1.500em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {font-size: 1.3em; margin-bottom:6px;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
.section_fixedFooter .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
.section_fixedFooter .footerMiddle {background-color:#3e4347; text-align:center; padding:12px 0; clear: both;}
.section_fixedFooter .footerMiddle a {width:25%; display:inline-block; border-left:1px solid #A2A2A2; color:#fff; margin-left: -1px;}
/* //ÇÏ´Ü °íÁ¤ ¸Þ´º */
#footer .footerInfo .footerInfoTop {width:46%; float:left; padding:20px 2%;}
#footer .footerInfo .footerInfoBottom {width:46%; float:left; padding:20px 2%;}
@media screen and (min-width:420px) and (max-width:767px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}
@media screen and (min-width:768px) {
    #footer .footerInfo {position:relative; overflow:hidden; zoom:1;}
    #footer .footerInfo .footerInfoTop {width:46%; float:left; border-bottom:0; margin-left:-1px; padding:20px 2%;}
    #footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;}
    #footer .footerInfo .footerInfoBottom {width:46%; float:left; border-bottom:0; padding:20px 2%;}
    #footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;}
}




/* 2015-12-15 */

.pcver { width:100%; padding:5px 0; text-align:center; background: #fff; border-bottom:1px solid #000;  border-top:1px solid #000; color:#000; } 
.pcver a {  color:#000; } 

#call {
  border-bottom: 1px solid #ccc;
  -height: 170px;
  margin: 0;
  padding: 15px 0 65px 0;
  text-align: center;
  -width: 100%;
  overflow:hidden;
  position:relative;
}
.call1 {
  float: left;
  -margin: 15px 0;
  padding: 0;
  text-align: center;
  width: 50%;
  border-right:1px solid #ccc;
  box-sizing: border-box;
}
.call1 .c1 {
  -background: #c7c7c7 none repeat scroll 0 0;
  -color: #fff;
  -font-family: "PT Sans",sans-serif;
  -font-size: 12px;
  letter-spacing: 1px;
  margin: auto;
  padding: 2px;
  text-align: center;
  -width: 80%;
  font-weight:bold;
}
.call1 .c2 {
  -font-family: "Chivo",sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 10px auto;
  text-align: center;
}
.call1 .c3 {
  -color: #777;
  -font-family: "PT Sans",sans-serif;
  -font-size: 10px;
  letter-spacing: 0;
  margin: 0 auto 10px;
  padding: 0;
  text-align: center;
}
.call1 .c4 {
  -color: #777;
  -font-family: µ¸¿ò;
  -font-size: 11px;
  letter-spacing: 0;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.call1 .c41 {
  -color: #777;
  -font-family: µ¸¿ò;
  -font-size: 11px;
  letter-spacing: 0;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.call2 {
  float: left;
  -margin: 15px 0;
  padding: 0;
  text-align: center;
  width: 50%;
}
.call2 .c1 {
  -background: #c7c7c7 none repeat scroll 0 0;
  -color: #fff;
  -font-family: "PT Sans",sans-serif;
  -font-size: 12px;
  letter-spacing: 1px;
  margin: auto;
  padding: 2px;
  text-align: center;
  -width: 80%;
  font-weight:bold;
}
.call2 .c4 {
  -color: #777;
  -font-family: "PT Sans",sans-serif;
  -font-size: 13px;
  -letter-spacing: 1px;
  margin: 10px auto 0;
  padding: 0;
  text-align: center;
}
.call2 .c5 {
  -color: #777;
  -font-family: µ¸¿ò;
  -font-size: 11px;
  letter-spacing: 0;
  margin: 0 auto 10px;
  padding: 10px;
  text-align: center;
}
.tel, .tel1, .qna {position:absolute; bottom:20px; background:#000; color:#FFF; display:block; line-height:30px; height:30px; width:45%; text-align:left; }
.tel {left:10px; bottom:5px; }
.tel1 {left:10px; bottom:40px;}
.tel span, .tel1 span {display:block; margin:0 10px; background:url(https://www.hypnotic.co.kr/design/dnddl214/mobile/callic.png) no-repeat right #000; background-size:20px auto;}
.qna {right:10px; }
.qna span {display:block; margin:0 10px; background:url(https://www.hypnotic.co.kr/design/dnddl214/mobile/qnaic.png) no-repeat right #000; background-size:20px auto;}

.footer {
  margin: 10px 0 0;
}
.footer address {
  background: #fff none repeat scroll 0 0;
  -color: #777;
  -font-size: 11px;
  line-height: 1.5em;
  padding: 15px 10px;
  text-align: left;
}
.footer address a {
  -color: #434447;
}
/* BASIC css end */

